Photoshop CS2 help

Discussion in 'General Technical Discussion' started by Pa, May 16, 2005.

  1. O.K. I have purchased and installed Photoshop CS2. When I tried to open a RAW file, I got an error message. After much web searching, I found that I had to download the Adobe Camera RAW 3.1 update. I've done that, and installed the new RAW plug-in in the correct folder (I think).

    NOW when I try to open a RAW file, I get:

    "could not complete your request because this version of photoshop does not supply the services required by this plug-in module"


    Has anyone else seen this error?
  2. patrickh


    May 4, 2005
    Thousand Oaks
    PSCS2 and RAW

    I have PSCS2 witht he upgraded RAW - did you put it in the "plugin" folder? What OS are you using? I am on a Mac with OSX. I have other plugin problems, but not RAW.
  3. I've got it fixed now. I have version CS, not CS2, so I needed the older plug-in.
  4. PGB


    Jan 25, 2005
    HA. Went through this same thing today. I didn't see your post. It helps to read requirements of the ACR plugin doesn't it. Sometimes I find ego prevents me from RTFM. :)

    Glad you got it fixed.
  5. ...and I have the impression that you're quite a geek, so that makes me feel better.

    As I always say, why read the manual, it just takes all the sport out of it! :lol: